Bug 9020 - Typos in pam.d/ssh example of pam_ldap documentation
Summary: Typos in pam.d/ssh example of pam_ldap documentation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam_ldap   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-31 18:19 UTC by lplanas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-02 15:52:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lplanas 2000-01-31 18:19:44 UTC
auth       required     /lib/security/pam_nologin.so
auth       sufficient    /lib/security/pam_ldap.so
auth       required     /lib/security/pam_unix_auth.so try_first_pass
account    sufficient   /lib/secuirty/pam_ldap.so
				 ^^
				 These wovels are reversed

account    required     /lib/security/pam_unix_acct.so
password   required     /lib/security/pam_cracklib.so
password   sufficient   /lib/security/pam_ldap.so
password   required     /lib/security/pam_pwdb.so use_first_pass
session    required     /lib/security/pam_unix_session.so

Because of this typos in the path of pam_ldap.so, the authentication
fails.

Comment 1 Nalin Dahyabhai 2000-02-02 15:51:59 UTC
Good catch.  This is fixed in the Raw Hide version of nss_ldap, which now
includes the contents of the now-defunct pam_ldap package.


Note You need to log in before you can comment on or make changes to this bug.